class UserCategory < ActiveRecord::Base
  has_many :score_user_categories, dependent: :destroy
  has_many :scores, through: :score_user_categories

  validates_presence_of :name
  validates_uniqueness_of :name
end
